@charset "UTF-8";

.landingspagina-plaatsen a {
	color: #ED2A7E;
	text-decoration: none;
}

.landingspagina-plaatsen a:hover, .landingspagina-plaatsen a:active, .landingspagina-plaatsen a:focus {
	text-decoration: underline;
}

.landingspagina-plaatsen h3 {
	border-bottom: 1px #000 solid;
	padding-bottom: 10px;
	margin: 20px 0 15px 0;
	font-size: 20px;
	line-height: 28px;
}

.landingspagina-plaatsen h4 {
	margin: 10px 0 5px 0;
}
